[config]
num_di=0
num_do=0
num_rw=0
num_ro=1
num_roles=1
num_ot=0
num_di=0
dev_category=3
dev_rating=0.0
ro_fn=3
rw_poll_once=0
ro_multiblock=0
rw_multiblock=0
device_type_id=5126
name=MBMet-803
auth=0
client_id=0
password=ABCD0001
description=MBMet-803 & MBMet-803-BI Module Temperature Sensor
di_base_address=1
do_base_address=1
rw_base_address=1
ro_base_address=0
ro_var_0=Module_Temperature
ro_desc_0=Module Temperature
ro_p_0=0
ro_i_0=undefined
ro_reg_0=0
role_var_0=Module_Temperature
role_type_0=2
role_idx_0=0
role_scale_0=10

